--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: ActionController::Filters::ClassMethods
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: after_filter
- !ruby/object:RI::MethodSummary 
  name: append_after_filter
- !ruby/object:RI::MethodSummary 
  name: append_around_filter
- !ruby/object:RI::MethodSummary 
  name: append_before_filter
- !ruby/object:RI::MethodSummary 
  name: around_filter
- !ruby/object:RI::MethodSummary 
  name: before_filter
- !ruby/object:RI::MethodSummary 
  name: filter_chain
- !ruby/object:RI::MethodSummary 
  name: prepend_after_filter
- !ruby/object:RI::MethodSummary 
  name: prepend_around_filter
- !ruby/object:RI::MethodSummary 
  name: prepend_before_filter
- !ruby/object:RI::MethodSummary 
  name: skip_after_filter
- !ruby/object:RI::MethodSummary 
  name: skip_before_filter
- !ruby/object:RI::MethodSummary 
  name: skip_filter
name: ClassMethods
superclass: 
